<!ENTITY addToAddressBook.label "添加到:">
<!ENTITY DownButton.label "下移">
<!ENTITY RemoveButton.label "删除">
<!ENTITY ListDescription.accesskey "e">
<!ENTITY AddressTitle.label "输入姓名或将地址拖到下面的邮递列表中：">
<!ENTITY ListDescription.label "描述:">
<!ENTITY mailListWindow.title "邮递列表">
<!ENTITY ListName.label "列表名称:">
<!ENTITY ListName.accesskey "L">
<!ENTITY addToAddressBook.accesskey "A">
<!ENTITY ListNickName.accesskey "N">
<!ENTITY UpButton.label "上移">
<!ENTITY ListNickName.label "列表别名:">
